Version 20210516_Linux startet nicht

by Micha ⌂, Bad Vilbel, Thursday, May 20, 2021, 16:53 (25 days ago) @ Heinz-Theo Brinkmann

Hallo Theo,

hier vielleicht noch ein Nachtrag, falls Du Deine LTS-Version nicht updaten möchtest. Java muss nicht installiert werden. Es genügt, wenn man sich die aktuelle/eine aktuellere OpenJDK herunterlädt und einfach entpackt. Beim Aufruf von JAG3D musst Du dann nur die Java-Anwendung aus dem bin-Verzeichnis aufrufen. Diese liegt (ohne Dein Zutun) nicht im Suchpfad, sodass der absolute Pfad beim Starten nötig wäre. Zur Veranschaulichung noch der folgende Screenshot.

[image]

Das wäre vielleicht eine für Dich gangbare Lösung, die ein Update auf die nächste LTS vermeiden würde.

Beste Grüße
Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences

Tags:
JAG3D, OpenJDK, Java, Ubuntu, Linux, LTS


Complete thread:

 RSS Feed of thread